Subject: Re: Ventureline Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Jun 2000 02:21:00 -0700 (PDT)

I have made some minor changes and given my approval. Please send me a copy 
of the final version for my records.

	Gene Humphrey
	06/02/2000 02:09 PM
		 
		 To: Richard B Sanders/HOU/ECT@ECT, Laura Schwartz/Corp/Enron@Enron
		 cc: Monica Edwards/HOU/ECT@ECT
		 Subject: Ventureline Comments

Richard, given our recents experience with the mediation process I thought it 
might be good for you to take a look at this interview before we release it 
for publication.  Please let me know your comments.  

Thanks, 

Gene
---------------------- Forwarded by Gene Humphrey/HOU/ECT on 06/02/2000 02:04 
PM ---------------------------
   
	Enron North America Corp.
	
	From:  Laura Schwartz @ ENRON                           06/02/2000 12:22 PM

To: Gene Humphrey/HOU/ECT@ECT
cc: Monica Edwards/HOU/ECT@ECT 
Subject: Ventureline Comments

Gene - Here are the comments we were discussing earlier for ventureline.com. 
I think Monica did a great job! Please let me know if there are any changes.

Thank you!

Laura